@charset "UTF-8";
body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-color:#0B619F;
	margin-top: 0px;
}

.divglobal {
	width: 960px;
	margin: 0 auto;
}
.divlogo {
	height: 107px;
	width: 330px;
	float: left;
	background-image:url(images/bgbarragris.png);
	
}
.menuglobal {
	width: 610px;
	float: right;
	background-image:url(images/bgtop.gif);
	padding: 10px;
	height: 87px;
}
.homep {
	height: 120%;
	width: 100%;
	padding-right: 30px;
	padding-top: 20px;
}

.divcontenidop {
	width: 680px;
	float: left;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #FFF;
	padding-left: 0px;
}
.divcontenidop p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	line-height: normal;
}

.divcontenidop h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #666;
	font-weight: bold;
}

.homefoto {
	width: 510px;
	float: left;
	background-color: #E8E9CD;
	height: 328px;
}





.menu{
	list-style-image:none;
	list-style-type:none;
	float: right;
	background:transparent url(images/bgmenu.png);
	
}
.videos {
	height: 200px;
	float: left;
	width: 960px;
}
.footer {
	height: 30px;
	width: 940px;
	clear:both;
	padding: 10px;
	margin: auto;
}
.logofooter {
	float: left;
	margin-right: 15px;
}
.pfooter {
	float: left;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
}
.video1 {
	width: 480px;
	float: left;
	margin-right: 0px;
	height: 200px;
}

.video1_1 {
	background-image:url(images/btn_video1.png);
	height: 130px;
	width: 194px;
	float:left;
	margin-right:10px;
	
}


.video1_1:hover{ background-position: bottom;
}

.video2 {
	float: left;
	width: 480px;
	height: 200px;
}

.video2_2 {
	background-image:url(images/btn_video2.png);
	height: 130px;
	width: 194px;
	float:left;
	margin-right:10px;
	
}

.video2_2:hover{ background-position: bottom;
}

-----------------

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
	float: right;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 padding: 0;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: -2em;
 z-index: 589;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


/* ------------- Reinitiate default: post-override activities  */

ul.dropdown li.dir {
 padding: 7px 20px 7px 14px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


ul.dropdown ul a {
 padding: 4px 5px 4px 14px;
 width: 151px; /* Especially for IE */
}

------------------------


.menu {
display:block;
height:40px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.menu li {
display:inline;
float:left;
height:40px;
}
.menu li a {
	background:transparent url(images/bgmenu_hover.png);
	color:#FFFFFF;
	display:inline-block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
}
.menu li a:hover {
background:transparent url(images/bgmenu_hover.png);
}
.menu li ul li a {
	background:#0B619F none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:13px;
	opacity:0.6;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.menu li ul li a:hover {
	background:#DDDDDD none repeat scroll 0 0;
	color:#09C;
	opacity:1;
}
.menu .menu1 a {
margin-right:2px;
padding:0 12px;
}
.menu .menu2 a {
margin-right:2px;
padding:0 12px;
}
.menu .menu3 a {
margin-right:2px;
padding:0 12px;
}
.menu .menu4 a {
margin-right:2px;
padding:0 12px;
}
.menu .menu5 a {
padding:0 12px;
}
.menubotones {
display:block;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:40px;
width:269px;
}

.homep h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #666;
	font-weight: bold;
}
.homep p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.titulovideo {
	height: 60px;
	background-image: url(images/titulovideo.png);
	width: 420px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.contvideo1 {
	height: 143px;
	width: 407px;
	background-image: url(images/bgvideo.gif);
	background-repeat: no-repeat;
	padding: 13px;
	margin-top:20px;
	
}

.hspan span{
	display:none;
}

.video1_1 a{
	height:130px;
	width:194px;
	display: block;
}

.video2_2 a{
	height:130px;
	width:194px;
	display: block;
}.contvideo1 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
}
.contvideo1 h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;
}

p{ color:#333;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
}

.contenedor {
	width: 960px;
	float: left;
	background-color: #E4E3D1;
}
.banner {
	width: 680px;
	height: 90px;
	
	float: left;
}
.btnmaquinaria {
	float: right;
	background-image: url(images/btn_maquinaria.gif);
	width: 239px;
	height: 115px;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 30px;
}
.btnmaquinaria a{
	height:115px;
	width:239px;
	display: block;
}

.btnface {
	float: right;
	background-image: url(images/btn_face.png);
	width: 239px;
	height: 115px;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 30px;
}
.btnface a{
	height:115px;
	width:239px;
	display: block;
}


.btnvideo1 {
	float: right;
	background-image: url(images/btn_cont_video1.gif);
	width: 239px;
	height: 115px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 20px;
}
.btnvideo1 a{
	height:115px;
	width:239px;
	display: block;
}

.btnvideo2 {
	float: right;
	background-image: url(images/btn_cont_video2.gif);
	width: 239px;
	height: 115px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 20px;
}

.btnvideo2 a{
	height:115px;
	width:239px;
	display: block;
}
.menulateral {
	width: 280px;
	height: 100px;
	float: left;
}
.divcontenidoparrafo {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	float: left;
	width: 630px;
	padding-bottom: 10px;
}
.banner1 {
	background-color: #06C;
}
.banner2 {
	background-color: #063;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #06F;
	text-decoration: none;
}
a:hover{color:#1C4995;
}
.tablaClientes {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #E4E3D1;
	text-transform: uppercase;
	font-variant: normal;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.divcontenidoparrafo h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #175899;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-color: #7EB8F1;
	border-right-color: #7EB8F1;
	border-bottom-color: #7EB8F1;
	border-left-color: #7EB8F1;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
}
.divcontenidoparrafo form p span {
	float: left;
}
#fotable tr td {
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	color: #0B619F;
	background-color: #EFEFEF;
}
.divcontenidoparrafo ul li {
	list-style-type: disc;
}
.pfooter a {
	color: #FFF;
}

.pfooter a:hover {
	color: #1C4995;
}

.qrbanner{
	float:left;
	margin-left:15px;
}